This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 191252

Summary: gnome-terminal does not display the german umlauts corretly
Product: [Fedora] Fedora Reporter: Joachim Backes <joachim.backes>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8CC: triage
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-11 21:57:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Joachim Backes 2006-05-10 02:17:19 EDT
Description of problem:


Version-Release number of selected component (if
applicable):gnome-terminal-2.14.1-1.fc5.1


How reproducible: Each time


Steps to Reproduce:
1. Start gnome-terminal
2. Display a file containing german umlauts
3. The umlauts will be displayed as question marks.

Using the kde program "konsole" gives the correct output.
If switching to terminal->set char enconding->utf-8,
typed umlauts are displayed correctly,
but not listed files containing umlauts (by cat for example). 
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-04-03 22:51:29 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Joachim Backes 2008-04-04 04:23:46 EDT
Now (F8) the output is correct if the char encoding of the gnome-terminal is
changed to utf-8.
Comment 3 John Poelstra 2008-04-10 19:06:27 EDT
should this bug be closed then?
Comment 4 Joachim Backes 2008-04-11 01:29:28 EDT
Yes, it should be!